[(#REM)
<!--

@include                  - inclure/resume/rubrique
@param class              - css add
@param heading-selector   - niveau de titre des items
@param articles_exclus    -
@param pagination_type  {precedent_suivant,page,page_precedent_suivant, prive}
                        (page_precedent_suivant !default) -
@param nb               - pagination
@param largeur_logo
@param hauteur logo

-->]
<B_rubriques>
[(#ANCRE_PAGINATION)]
<div[ class="(#ENV{class,card-list})"]>
  <BOUCLE_rubriques(RUBRIQUES){id_rubrique?}
                            {!id_rubrique IN #ENV{rubriques_exclus,#ARRAY}}
                            {pagination #ENV{nb,5}}>
      #INCLURE{fond=inclure/resume/rubrique-card,
          id_rubrique,
          niveau=#ENV{niveau,3},
          largeur_logo=#ENV{largeur_logo,350},
          hauteur_logo=#ENV{hauteur_logo,240},
          ratio=#ENV{ratio},
          env}
  </BOUCLE_rubriques>
</div>
[<div class="pagination">(#PAGINATION{#ENV{pagination_type,page_precedent_suivant}})</div>]
</B_rubriques>
